section#title
{
    width: 100%;
    margin: 20px;
}

article.extension
{
    display: flex;
    align-items: center;
    padding: 20px calc(20px + var(--skew-offset));
    max-width: 1100px;
    gap: 15px;
    margin-right: 20px;
    margin-left: 20px;
}

div.info
{
    display: flex;
    flex-direction: column;
}

div.info h2
{
    margin-bottom: 20px;
}

div.info div.metadata
{
    margin-top: auto;
    display: flex;
    flex-direction: row;
    gap: 20%;
    font-size: 15px;
    color: rgba(255, 255, 255, 0.5);
    flex: 1 1 0;
    min-width: 0;
}

img.icon
{
    width: 80px;
    height: auto;
    align-self: center;
    flex: 0 1 128px;
    filter: invert(100%);
}

@media (min-width: 992px)
{
    img.icon
    {
        width: 128px;
    }
}

div.button-container
{
    display: flex;
    flex-direction: column;
    flex: 0 1 220px;
    gap: 20px;
}

.direct
{
    color: white;
    font-weight: bold;
    background: linear-gradient(45deg, #8B2E00, #FF5500, #8B2E00);
}

.store
{
    color: white;
    font-weight: bold;
}

.store-disabled
{
    color: rgba(140, 140, 140, 0.85) !important;
    font-weight: bold;
    cursor: default !important;
    background: linear-gradient(45deg, rgb(75, 75, 75, 0.5), rgba(190, 190, 190, 0.3), rgba(90, 90, 90, 0.5));
}

@media (max-width: 500px)
{
    article.extension
    {
        flex-wrap: wrap;
    }

    div.button-container
    {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    div.info, img.icon
    {
        margin-left: auto;
        margin-right: auto;
    }
}